@charset "Shift_JIS";

BODY {
	margin: 0pt 100px 0pt 100px;
	font-family:Georgia, serif;
#'Futura','Trebuchet MS',sans-serif;
		}
H1			{
	padding-left: 10pt;
	padding-right: 0pt;
	padding-top: 0pt;
	padding-bottom: 0pt;
	font-size: 20pt;
	border-style: solid;
	border-width: 0px 0px 2px 0px;
	border-color: #0000c0;	
	}
H2			{ 
	border-style:solid;
	border-color:blue;
	border-width:0px 0px 3px 0px;
	}
H3			 { border-style:solid;
	border-color:#0000c0;
	border-width:1px 1px 1px 7px;
	font-weight:bold;
	color:#000000;
	background-color:#ffffff;
	border-color:#0000c0;
	PADDING-RIGHT: 15pt; 
	PADDING-LEFT: 10pt; 
	PADDING-BOTTOM: 2pt; 
	PADDING-TOP: 2pt; 

	MARGIN-RIGHT: 40pt; 
    FONT-SIZE: 16px; }
    
ul{
	list-style-image: url(ul-blue.gif);
		}

hr{
	color: #0000c0;
	}